/* Subscription status description, shown in settings */
"profile.subscription_state.setapp" = "Setapp";
/* Subscription status description, shown in settings */
"profile.subscription_state.free" = "Gratis";
/* Subscription status description, shown in settings */
"profile.subscription_state.promo" = "Promoción";
/* Subscription status description, shown in settings */
"profile.subscription_state.promo_till_date" = "Promo hasta %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.pay_as_you_go" = "Paga a medida que vas";
/* Subscription status description, shown in settings */
"profile.subscription_state.autorenewable" = "Auto-renovable";
/* Subscription status description, shown in settings */
"profile.subscription_state.autorenew_on_date" = "Auto-renovar en %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.valid" = "Válido";
/* Subscription status description, shown in settings */
"profile.subscription_state.valid_till_date" = "Válido hasta %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.cancelled" = "Cancelado";
/* Subscription status description, shown in settings */
"profile.subscription_state.cancelled_valid_till_date" = "Cancelado: válido hasta el %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.please_renew_subscription" = "Por favor, renueva tu suscripción";
/* Subscription status description, shown in settings */
"profile.subscription_state.expired_on" = "Caducó el %@";
/* Subscription status description, shown in settings */
"profile.subscription_state.grace_period" = "Período de gracia";
/* Subscription status description, shown in settings */
"profile.subscription_state.new" = "Nuevo";
/* Subscription status description, shown in settings */
"profile.subscription_state.trial" = "Prueba";

/* Diia subscription description */
"profile.subscription.diiaSubscription" = "Prémium gratis 🇺🇦";

/* Profile account state, shown as title in subscription settings */
"profile.account_state.new" = "Nuevo";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.active" = "Activo";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.billing_retry" = "Facturación fallida";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.cancelled" = "Cancelado";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.expired" = "Nuevo";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.grace" = "Periodo de Gracia";
/* Profile account state, shown as title in subscription settings */
"profile.account_state.trial" = "Prueba";

/* Activate shortcut button title */
"shortcut.connect_action" = "Activar";
/* Label to show while shortcut is activating */
"shortcut.connecting_action" = "Conectando...";
/* Deactivate shortcut button title */
"shortcut.disconnect_action" = "Desactivar";
/* Cancel shortcut activation button title */
"shortcut.connecting_button_cancel_action" = "Cancelar";
/* Label */
"shortcut.all_clear_now" = "¡Claro ahora!";
/* Shortcut button title for browse privately*/
"shortcut.customize_button.browse_privately" = "Ajustes";
/* Shortcut button title for country picker*/
"shortcut.customize_button.country_picker" = "Elegir país";
/* Shortcut button title for streaming*/
"shortcut.customize_button.streaming" = "Cambiar";
/* Alert label */
"shortcut.failure_permission_denied" = "ClearVPN no puede conectarse sin añadir una configuración VPN.";
/* Alert description */
"shortcut.failure_permission_denied_recovery_suggestion" = "Cuando se habilita la configuración VPN por primera vez, permite que ClearVPN añada la configuración de VPN.";

/* Label */
"paywall.choose_your_plan" = "ClearVPN Premium, para ti";
/* Label */
"paywall.label_free_trial" = "Actualiza a Premium hoy";
/* Label */
"paywall.enjoy_premium" = "Disfruta Premium a un ritmo cómodo. Tómalo lento o ahorra más.";
/* Label */
"paywall.enjoy_better_web" = "Disfruta mejor web con Premium";
/* Label */
"paywall.monthly_plan" = "Plan mensual";
/* Label */
"paywall.weekly_plan" = "Plan semanal";
/* Label */
"paywall.we_will_remind_every_billing" = "Te enviaremos un recordatorio antes de cada fecha de facturación. Puedes cancelar en cualquier momento.";
/* Label */
"paywall.get_the_most" = "Aprovecha al máximo tu ClearVPN con nuestra suscripción Premium";
/* Label, Paywall benefit */
"paywall.benefits.geolocation_change" = "Cambiar tu ubicación digital";
/* Label, Paywall benefit */
"paywall.benefits.unlimited_streaming" = "Transmisión sin limitaciones";
/* Label, Paywall benefit */
"paywall.benefits.online_privacy_protection" = "Proteja su privacidad en línea";
/* Label, Paywall benefit */
"paywall.benefits.strict_no_log_policy" = "Política estricta de no registro";
/* Label, Paywall benefit */
"paywall.benefits.24_7_support" = "Soporte en vivo 24/7";
/* Label, Paywall benefit */
"paywall.benefits.up_to_6_devices" = "Conectar hasta 6 dispositivos";
/* Label, Paywall benefit */
"paywall.benefits.unlock_protection" = "Desbloquear todas las herramientas de protección";
/* Label, Paywall benefit */
"paywall.benefits.smart_ip_change" = "Cambio inteligente de IP para cualquier tarea";
/* Label, Paywall benefit */
"paywall.benefits.pick_servers" = "Elegir servidores de más de 40 países";
/* Label, Paywall benefit */
"paywall.benefits.more_streaming_content" = "Ver más contenido de streaming";
/* Label, Paywall benefit */
"paywall.benefits.access_from_6_devices" = "Hasta 6 dispositivos por cuenta";
/* Label, Paywall benefit */
"paywall.benefits.onlineSupport" = "Soporte en línea 24/7";
/* Label, Paywall benefit */
"paywall.benefits.more_benefits" = "más beneficios añadidos todo el tiempo";
/* Label */
"paywall.select_your_subscription_plan" = "Seleccione su plan Premium";
/* Button, CTA to upgrade current user plan from free plan */
"paywall.upgrade_your_plan" = "Actualizar a Premium";
/* Button, action to open paywall (user if eligible for trial) */
"paywall.upgrade_your_plan_with_trial" = "Prueba gratis";
/* Button, CTA to upgrade current user plan */
"paywall.get_started" = "Empezar";
/* Button */
"paywall.see_other_plans" = "Ver otros planes";
/* Button */
"paywall.restore_purchase" = "Restaurar compra";
/* Button */
"paywall.terms_and_conditions" = "Términos y condiciones";
/* Button */
"paywall.get_premium_with_diia" = "Consigue Premium con Diia";
/* Label */
"paywall.best_plan" = "MEJOR";
/* Label */
"paywall.loading_plans" = "Cargando planes...";
/* Error */
"paywall.error.no_past_purchases_message" = "Parece que no tienes compras anteriores";
/* Error */
"paywall.error.no_past_purchases_recovery_suggestion" = "Póngase en contacto con nuestro equipo de soporte si cree que ha habido un error.";
/* Label */
"paywall.upgrade_description" = "Tómelo lento o ahorre más al suscribirse durante un período más largo. Cancela en cualquier momento.";
/* Label */
"paywall.selected" = "Seleccionado";
/* Purchase or restore purchases is processing transactions*/
"paywall.processing" = "Procesando...";

/* Screen title on year paywall when user is not eligible for free trial */
"paywall.start_plan" = "Empezar ahora";
/* Screen title on year paywall when user is eligible for free trial and toggle on */
"paywall.start_year_free_trial" = "%@, luego %@/año";
/* Screen title on year paywall when user is eligible for free trial and toggle on */
"paywall.year_price_button_title" = "%@/año";
/* Screen title on paywall when user is eligible for free trial */
"paywall.start_free_trial" = "Iniciar %@";
/* Label */
"paywall.start_free_trial_button" = "Iniciar prueba gratuita";
/* Button */
"paywall.restore_purchases" = "Restaurar compras";
/* Label */
"paywall.or_price_per_month" = "o %@ / mes";
/* Label */
"paywall.price_per_month_ios" = "%@ al mes";
/* Label */
"paywall.price_per_month_tvos" = "%@ / mes";
/* Label */
"paywall.price_per_month_ios_after_trial" = "%@ al mes después de la prueba";
/* Restore button title while purchase restoration is in progress. */
"paywall.restoring" = "Restaurando...";
/* Button */
"paywall.get_premium" = "Obtener Premium";
/* Failed to load products label */
"paywall.something_went_wrong" = "Parece que algo salió mal";
/* Try loading products again button */
"paywall.try_again" = "Inténtalo de nuevo";
/* Label */
"paywall.cancel_anytime" = "Renovación automática. Cancela cuando quieras.";
/* Label */
"paywall.not_sure_try_for_free" = "¿No lo tienes claro todavía? Pruébalo gratis";
/* Label */
"paywall.free_trial_activated" = "Prueba gratuita solicitada";
/* Label */
"paywall.start_now_and_save" = "Empieza ahora y ahorra un 20%%";
/* Label */
"paywall.price_first_year" = "%@ el primer año";

"paywall.offer.not_available_title" = "Esta oferta ha terminado...";
"paywall.offer.not_available_subtitle" = "Alegra esa cara. ¡Pronto habrá más promociones suculentas de ClearVPN!";
"paywall.paid_yearly" = "al año";

/* Alert OK button */
"common.alerts.ok" = "Ok";
/* Alert Cancel button */
"common.alerts.cancel" = "Cancelar";
/* Alert title */
"common.alerts.error" = "Error";
/* Alert button */
"common.alerts.done" = "Hecho";
/* Alert button */
"common.alerts.mac_quit" = "Salir";
/* Alert button */
"common.alerts.retry" = "Reintentar";
/* Cancel button */
"common.buttons.cancel" = "Cancelar";

/* Alert title */
"alert.account_confirmation_email.success_title" = "¡Viva! Sólo una cosa más.";
/* Alert message */
"alert.account_confirmation_email.success_message" = "Te hemos enviado un correo electrónico de confirmación. Por favor, ábrelo y pulsa \"Confirmar tu correo electrónico\" para completar el registro.";
/* Alert title */
"alert.account_confirmation_email.failure_title" = "¡Ups! Hubo un problema al enviar el correo electrónico de confirmación.";
/* Alert message */
"alert.account_confirmation_email.failure_message" = "Inténtalo de nuevo más tarde.";

/* Alert title */
"alert.version_is_outdated.title" = "Esta versión de la aplicación está desactualizada";
/* Alert message */
"alert.version_is_outdated.message" = "Tenemos nuevas actualizaciones cruciales para tu experiencia de ClearVPN";
/* Alert button */
"alert.version_is_outdated.download_new_version" = "Descargar la nueva versión";

/* Alert title */
"alert.version_not_supported.title" = "Uh oh…";
/* Alert subtitle */
"alert.version_not_supported.subtitle" = "Esta versión de ClearVPN no está soportada";
/* Alert message */
"alert.version_not_supported.message" = "Por favor, descarga la última versión de la aplicación";
/* Alert button */
"alert.version_not_supported.download_new_version" = "Descargar la nueva versión";
/* Alert button */
"alert.version_not_supported.close_mac_app" = "Cerrar la aplicación";

/* Alert title */
"alert.account_deletion.failed_title" = "Error al eliminar tu cuenta";

/* Alert title */
"alert.failed_try_again" = "Algo salió mal 😕. Por favor, inténtalo de nuevo.";

/* Alert title */
"alert.no_seats_left.title" = "¡Esta cuenta ya está llena!";
/* Alert message */
"alert.no_seats_left.message" = "Tu cuenta ha alcanzado el límite de dispositivos. Para añadir este dispositivo, elimina al menos un dispositivo conectado de tu cuenta.";
/* Alert button */
"alert.no_seats_left.manage_devices" = "Administrar dispositivos";

/* Alert title */
"alert.remove_device.title" = "¿Eliminar este dispositivo?";
/* Alert message */
"alert.remove_device.message" = "Perderás el acceso a ClearVPN en este dispositivo.";
/* Alert button */
"alert.remove_device.button" = "Sí, eliminar dispositivo";
/* Alert button */
"alert.remove_device.button_cancel" = "Mantenerlo";

/* Alert title */
"alert.purchase_successful.title" = "¡Gracias por elegir ClearVPN!";
/* Alert message */
"alert.purchase_successful.message" = "¡Tu Premium está funcionando correctamente!
Disfruta de una Internet mejor y más segura con tu nuevo asistente VPN.";
/* Button */
"alert.purchase_successful.button" = "¡Vamos!";

/* Alert title */
"alert.purchase_pending.title" = "Pago en curso";
/* Alert message */
"alert.purchase_pending.message" = "Puede tardar un poco, pero no es necesario que hagas nada. Una vez aprobado, tu pago se completará automáticamente.";

/* Title */
"alert.exiting_mac_app.title" = "¿Salir de ClearVPN?";
/* Alert message */
"alert.exiting_mac_app.shortcut_will_be_terminated" = "Puede llegar a ser peligroso sin una VPN activada.";

/* Alert Title */
"alert.logout.title" = "¿Cerrar sesión en ClearVPN?";
/* Alert message */
"alert.logout.message" = "Es peligroso en la web. ¿Estás seguro de que quieres dejar tu conexión sin protección?";
/* Alert button */
"alert.logout.cancel_button" = "Permanecer conectado";
/* Alert button */
"alert.logout.active_button" = "Sí, cerrar sesión";

/* Title label */
"alert.failed_to_load_user_profile.title" = "No podemos cargar la app";
/* Button */
"alert.failed_to_load_user_profile.message" = "Comprueba la conexión a Internet, asegúrate de que todas las herramientas de red de terceros estén apagadas y vuelve a intentarlo";

/* Alert title */
"alert.system_extension_requires_mac_reboot.title" = "Su sistema requiere un reinicio para ejecutar la extensión instalada del sistema ClearVPN.";
/* Alert message */
"alert.system_extension_requires_mac_reboot.message" = "Por favor, reinicie su Mac para poder conectarse con el modo de conexión de ClearVPN.";

/* Alert title */
"alert.your_subscription_has_been_renewed.title" = "¡Hurra!";
/* Alert message */
"alert.your_subscription_has_been_renewed.message" = "¡Tu suscripción ha sido renovada!";

"alert.guest.premium_guest_sign_in_with_setapp.title" = "¿Estás seguro de que quieres iniciar sesión con Setapp?";
"alert.guest.premium_guest_sign_in_with_setapp.subtitle" = "Hacerlo evitará que utilice Premium activa.";
"alert.guest.premium_guest_sign_in_with_setapp.sign_in_with_setapp" = "Iniciar sesión con Setapp";

"alert.proceed_to_diia.title" = "Desbloquea Premium gratis con Diia";
"alert.proceed_to_diia.subtitle" = "Asegúrate primero de que tienes una app Diia activa instalada";
"alert.proceed_to_diia.primary_button_title" = "Desbloquear con Diia";
"alert.proceed_to_diia.secondary_button_title" = "No, gracias";

"alert.privacy_policy_updated.title" = "Hemos actualizado nuestra Política de privacidad 🔒";
"alert.privacy_policy_updated.subtitle" = "Nuestra Política de privacidad es ahora más completa y explica con más claridad qué hacemos para proteger tus datos y la información que recopilamos.\nEste cambio no te afecta en nada, pero para nosotros es importante que sepas qué estamos haciendo.";
"alert.privacy_policy_updated.primary_button_title" = "Leer Política actualizada";
"alert.privacy_policy_updated.secondary_button_title" = "Volver a la app";

"alert.tv_device_paired.title" = "¡Tu dispositivo está conectado!";
"alert.tv_device_paired.description" = "Tu televisor ya está vinculado a tu cuenta.";

/* Label */
"dashboard.title" = "Panel";
/* Label */
"dashboard.unknown_location" = "Ubicación desconocida";

/* Country picker recent countries header */
"shortcuts.countries_recents" = "Recientes";
/* Label */
"shortcuts.all_countries" = "Todos los países";

/* Label welcome screen */
"welcome.welcome_title" = "¡Bienvenido\na ClearVPN!";
/* Label welcome screen */
"welcome.welcome_title_mac" = "¡Bienvenido a ClearVPN!";
/* Label description welcome screen */
"welcome.welcome_description" = "VPN te encantará usar 💜";
/* Button */
"welcome.start_without_account" = "Explorar la aplicación";
/* Label */
"welcome.by" = "de";

/* Label social login */
"sign_in.social.login_flow.title" = "Dulce, vamos a empezar";
/* Button social login: go to the set password screen */
"sign_in.social.go_to_next_screen" = "Siguiente";
/* Label */
"sign_in.social.or" = "o continuar con";
/* Label email Textfield placeholder */
"sign_in.enter_your_email" = "Introduce tu email";
/* Label */
"sign_in.password.privacy_policy_terms_of_use" = "Al seleccionar Explorar la aplicación o iniciar sesión, aceptas nuestros Términos de Uso y Política de Privacidad";
/* Button IMPORTANT! This is part of the label above. Please, translate it in relevant form */
"sign_in.password.privacy_policy" = "Política de Privacidad";
/* Button IMPORTANT! This is part of the label above. Please, translate it in relevant form  */
"sign_in.password.terms_of_use" = "Términos de Uso";
/* Button */
"sign_in.login.signIn" = "Iniciar sesión";

/* Error message */
"error_messages.email.please_enter_correct_email" = "Por favor ingrese el email correcto.";
"error_messages.ikev2.credentials_missing" = "Credenciales de conexión no encontradas.";
"error_messages.restart_app_recovery_suggestion" = "Por favor, reinicie la aplicación para solucionar este problema";
"error_messages.ikev2.failed_to_write_to_keychain" = "Error al escribir en el llavero, error: %@";
"error_messages.openvpn.credentials_missing" = "Credenciales de conexión no encontradas.";
"error_messages.openvpn.unsupported_protocol" = "El protocolo de conexión no es compatible.";
"error_messages.openvpn.missing_configuration" = "Falta la configuración";
"error_messages.store.receipt_is_missing" = "Lo sentimos, no hemos podido encontrar el recibo de tu compra.";
"error_messages.store.tokenMissing" = "No estás autenticado";
"error_messages.store.tokenMissing_recovery_suggestion" = "Por favor, inicie sesión para continuar.";
"error_messages.store.payment_link_broken" = "El enlace de pago está roto.";
"error_messages.store.receipt_valid_for_different_account" = "La compra no pertenece a tu cuenta.";
"error_messages.store.receipt_valid_for_different_account_recovery_suggestion" = "¿Le gustaría restaurar el acceso a su cuenta Premium?";
"error_messages.store.receipt_valid_for_different_account.restore" = "Sí";
"error_messages.connection_timeout.failed_to_connect" = "No se pudo conectar al acceso directo.";
"error_messages.connection_timeout.failed_to_connect_recovery_suggestion" = "Por favor, compruebe su conexión de red.";
"error_messages.another_vpn_detected" = "Si está conectado a otra VPN, desactívala y vuelva a intentarlo.";

/* Label shown when connection failed */
"error_messages.generic" = "Algo salió mal";
/* We are working on a fix error recovery suggestion*/
"error_messages.problem_has_been_reported" = "Parece que ha habido un error. Por favor, inténtalo de nuevo.";
/* Button */
"error_messages.try_again" = "Inténtalo de nuevo";

/* Label */
"create_account_email.already_have_account" = "¿Ya tienes una cuenta?";
/* Button */
"create_account_email.sign_in" = "Iniciar sesión";
/* Button */
"create_account_email.sign_up" = "Regístrate";
/* Label */
"create_account.or_sign_up_with" = "o continuar con";

/* Label */
"payment_issue.title" = "Oh-oh... Tu pago se ha quedado atascado";
/* Label */
"payment_issue.subtitle" = "No hemos podido procesar tu última cuota de suscripción. Por favor, actualiza los detalles de pago para que todo funcione.";
/* Button */
"payment_issue.go_account" = "Ir a la cuenta";
/* Button */
"payment_issue.pay_with_card" = "Pagar con tarjeta";

/* Button, submit rating */
"rating.submit" = "Enviar";
/* Label */
"rating.please_rate_your_experience" = "¿Cómo calificaría ClearVPN?";
"rating.can_you_tell_us_what_went_wrong" = "Oh no… ¿Puedes decirnos\nqué salió mal?";
"rating.please_tell_us_how_make_better" = "Por favor, díganos cómo podemos hacer que Clean VPN sea mejor para usted";

/* Label */
"rating.how_app_meets_your_requirements" = "¿Cómo cumplen sus necesidades las capacidades de Clear VPN?";
/* Label */
"rating.next" = "Siguiente";
/* Label */
"rating.how_easy" = "¿Cuán fácil es el uso de ClearVPN?";
/* Label */
"rating.send_feedback" = "Enviar comentarios";
/* Label */
"rating.thanks_for_feedback" = "¡Gracias por tus comentarios!";

/* Help menu item in the main menu*/
"menu.help" = "Ayuda";
/* Edit menu item in the main menu*/
"menu.edit.title" = "Editar";
/* Edit Cut menu item in the main menu*/
"menu.edit.cut" = "Cortar";
/* Edit Copy menu item in the main menu*/
"menu.edit.copy" = "Copiar";
/* Edit Paste menu item in the main menu*/
"menu.edit.paste" = "Pegar";
/* Edit Delete menu item in the main menu*/
"menu.edit.delete" = "Eliminar";
/* Edit Select All menu item in the main menu*/
"menu.edit.select_all" = "Seleccionar todo";
/* Main menu item */
"menu.settings" = "Ajustes";
/* Main menu item */
"menu.check_for_updates" = "Buscar actualizaciones";
/* Main menu item */
"menu.help.help_center" = "Centro de ayuda";
/* Main menu item */
"menu.help.provide_feedback" = "Proporcionar comentarios";
/* Menu item title  */
"settings.account" = "Cuenta";
/* Menu item title */
"settings.subscription" = "Suscripción";
/* Menu item title */
"settings.your_devices" = "Tus dispositivos";
/* Menu item title */
"settings.system_settings" = "Ajustes del sistema";
/* Menu item title */
"settings.shortcuts" = "Atajos";
/* Menu item title */
"settings.stand_with_ukraine" = "Soporte con Ucrania 🇺🇦";
/* Menu item title */
"settings.help" = "¿Necesitas ayuda?";
/* Menu item title */
"settings.app_settings" = "Ajustes de la app";
/* Menu item title */
"settings.app_settings_subtitle" = "Idioma, noticias";
/* Menu item title */
"settings.app_settings_subtitle_language" = "Idioma";
/* Menu item title */
"settings.devices.title" = "Dispositivos";
/* Menu item title */
"settings.invite_friends" = "Invitar amigos";
/* Menu item title */
"settings.invite_friends_subtitle" = "¡Obtén hasta 90%% de tu plan Premium!";
/* Menu item title */
"settings.help_and_support.title" = "Ayuda y soporte";
/* Menu item title */
"settings.help_and_support.subtitle" = "Servicio al cliente, Comentarios";
/* Menu item title */
"settings.about_us.title" = "Sobre nosotros";
/* Menu item title */
"settings.about_us.subtitle" = "Conozca";
/* Label */
"settings.generic_settings" = "Sistema";
/* Label */
"settings.startup_settings" = "Startup";
/* Label */
"settings.system_settings.show_icon_in_dock" = "Mostrar Clear VPN en el Dock";
/* Label */
"settings.system_settings.show_icon_in_dock_description" = "Dejar que la aplicación siempre esté a mano";
/* Label */
"settings.system_settings.advanced" = "ajustes avanzados";
/* Label */
"settings.system_settings.select_vpn_protocol_title" = "Selecciona el protocolo VPN";
/* Label */
"settings.system_settings.vpn_protocol_title" = "Protocolo VPN";
/* Label */
"settings.system_settings.select_vpn_protocol_description" = "Los protocolos establecen las reglas para mover datos del dispositivo a la VPN";
/* Label */
"settings.system_settings.hysteria_warning" = "Experimental. Es posible que experimente retrasos y una reducción de la velocidad.";
/* Label */
"settings.system_settings.protection_level_title" = "Nivel de protección";
/* Label */
"settings.system_settings.protection_level_description" = "Vaya más allá de la seguridad básica de VPN con un conjunto de funciones adicionales de ciberseguridad";
/* Label */
"settings.keyboardShortcuts.title" = "Acelera sus acciones con los atajos de teclado";
/* Label */
"settings.keyboardShortcuts.group_vpn_activation_title" = "Activación de VPN";
/* Label */
"settings.keyboardShortcuts.group_navigation_title" = "Navigation";
/* Label */
"settings.keyboardShortcuts.group_close_the_app_title" = "Cerrar la aplicación";
/* Label */
"settings.keyboardShortcuts.hide_the_app" = "Ocultar la aplicación";
/* Label */
"settings.keyboardShortcuts.quit_the_app" = "Salir de la aplicación";
/* Label */
"settings.keyboardShortcuts.activate_feature" = "Activar modo VPN";
/* Label */
"settings.keyboardShortcuts.details_screen" = "Pantalla de detalles";
/* Label */
"settings.keyboardShortcuts.back_to_the_main_screen" = "Volver a la pantalla principal";
/* Label */
"settings.keyboardShortcuts.search_for_country" = "Buscar países en el cambiador de ubicación";
/* Label */
"settings.keyboardShortcuts.navigate_between_presents" = "Cambiar entre ajustes inteligentes";
/* Label */
"settings.keyboardShortcuts.navigate_between_features" = "Cambiar entre modos VPN";
/* Label */
"settings.keyboardShortcuts.open_and_close_settings" = "Abrir Ajustes";
/* Label */
"settings.profile.email" = "E-mail";
/* Button */
"settings.profile.sign_in" = "Iniciar sesión";
/* Button */
"settings.contact_support" = "Contactar Soporte";
/* Button */
"settings.request_feature_or_report_bug" = "Solicitar una característica o reportar un error";
/* Button */
"settings.rate_clearvpn" = "Valorar Clear VPN";
/* Label */
"settings.help.rate_us" = "¡Califícanos!";
/* Label */
"settings.help.reviews_help_us" = "Las opiniones sinceras nos ayudan a mejorar";
/* Label */
"settings.help.more_info" = "Más información";
/* Button */
"settings.show_payment_issue" = "Mostrar problema de pago";
/* Label */
"settings.premium" = "Premium";
/* Label */
"settings.payment_issue" = "Problema de pago";
"settings.payment_issue_description" = "No pudimos cobrar su pago de suscripción. Por favor, compruebe su método de pago para seguir utilizando Clear VPN.";
/* Button */
"settings.visit_faq_page" = "Ver FAQ";
/* Button */
"settings.manage_devices" = "Administrar dispositivos";
/* Button */
"settings.add_new_device" = "Añadir nuevo dispositivo";
/* Label, device is current (Settings -> Devices tab), to prevent unlinking current device */
"settings.devices.is_current_device" = "(actual)";
/* Label, device is current (Settings -> Devices tab), to prevent unlinking current device */
"settings.devices.is_current_device_ios" = "Dispositivo de urrent";
/* Button, unlink device from user account */
"settings.devices.unlink" = "Eliminar";
"alert.autologin.failed_title" = "Error al añadir un nuevo dispositivo";
"alert.autologin.cannot_login_to_another_account.title" = "Ya estás conectado como invitado Premium";
"alert.autologin.cannot_login_to_another_account.subtitle" = "Si quieres acceder con otra cuenta, ponte en contacto con nuestro equipo de soporte";

"alert.autologin.sign_in_by_token_free_user.title" = "Tienes la sesión iniciada con otra cuenta";
"alert.autologin.sign_in_by_token_free_user.subtitle" = "Podemos cerrar la sesión y conectarte con tu nueva cuenta";
"alert.autologin.sign_in_by_token_free_user.button_title" = "Iniciar sesión en la nueva cuenta";

/* Warning label */
"settings.devices.warning_reach_device_limit" = "Has alcanzado el límite de dispositivos";
/* Label */
"settings.devices.scan_qr_code" = "Escanea el código QR y descarga Clear VPN en tu dispositivo móvil";
/* Label */
"settings.devices.works_on_android" = "Funciona en Android %@ y superior";
/* Label */
"settings.devices.works_on_iOS" = "Funciona en iOS %@ y superior";
/* Label */
"settings.devices.devices_connected" = "Conectado (%@ / %@)";
/* Label */
"settings.devices.devices_connected_ios" = "%@ de %@ dispositivos conectados";
/* Label */
"settings.devices.want_to_connect_more_desktops" = "¿Quieres conectar un dispositivo de escritorio?";
/* Label */
"settings.devices.use_download_link" = "Envía el enlace de descarga y ábrelo en ese dispositivo";
/* Button */
"settings.devices.copy_download_link" = "Copiar enlace";
/* Label */
"settings.devices.maximum_devices_label" = "Puedes conectar un máximo de dispositivos %@ a tu perfil";
/* Label */
"settings.devices.maximum_devices_label_guest" = "Conecte hasta dispositivos %@ a su plan";
/* Button */
"settings.logout" = "Cerrar sesión";
/* Button */
"settings.delete_this_account" = "Eliminar esta cuenta";
/* Button */
"settings.delete_my_account" = "Eliminar mi cuenta";
/* Button */
"settings.privacy_policy" = "Política de Privacidad";
/* Button */
"settings.terms_of_use" = "Términos de Uso";
/* Copy version and build number floating label */
"settings.help.copied" = "Copiado";
/* Button */
"settings.faq" = "FAQ";
/* Settings switch label */
"settings.kill_switch" = "Cerrar interruptor";
/* Button */
"settings.about_us" = "Acerca de Clear VPN";
/* Label logo */
"settings.crafted_by" = "Fabricado por";
/* Settings switch label subtitle */
"settings.kill_switch_subtitle" = "Evitar fugas de tráfico en caso de que la conexión a Internet se apague";
/* Label */
"settings.help.send_questions_feedback" = "Envíenos sus preguntas o comentarios";
/* Label */
"settings.help.support_will_reply" = "Nuestro representante de soporte responderá lo antes posible";
"settings.help.send_message" = "Enviar un mensaje";
/* Label */
"settings.anonymous_email" = "Email desconocido";
/* Label */
"settings.launch_on_system_startup" = "Iniciar al iniciar el sistema";
/* Label (launch on start up )*/
"settings.keep_it_at_hand" = "Manténgalo a mano siempre que necesite la aplicación";
/* Label, section name for log out and delete account */
"settings.danger_zone" = "Zona de peligro";
/* Button */
"settings.try_premium" = "Prueba Premium";
/* Label */
"settings.subscription.free_benefits.browsing_access" = "Acceso seguro de navegación";
/* Label */
"settings.subscription.free_benefits.ip_change" = "Cambio básico de IP";
/* Label */
"settings.subscription.free_benefits.workdays_support" = "Soporte en línea de días laborales";
/* Label */
"settings.subscription.premium_benefits.protection_tools" = "Acceso a todas las herramientas de protección";
/* Label */
"settings.subscription.premium_benefits.smart_ip_change" = "Opciones de cambio de IP inteligente";
/* Label */
"settings.subscription.premium_benefits.country_picker" = "Elegir servidores de más de 40 países";
/* Label */
"settings.subscription.premium_benefits.streaming" = "Transmisión de contenido sin limitaciones";
/* Label */
"settings.subscription.premium_benefits.24_7_support" = "Soporte en línea 24/7";
/* Label */
"settings.help_and_support.find_the answer.title" = "Encuentra la respuesta a tu pregunta";
/* Label */
"settings.help_and_support.find_the answer.subtitle" = "Nuestra sección de Preguntas Frecuentes responde a muchas preguntas sobre la aplicación, las suscripciones y el procesamiento de datos.";
/* Label */
"settings.help_and_support.find_the answer.button" = "Abrir FAQ";
/* Label */
"settings.help_and_support.let_us_know_about_troubles" = "Háganos saber si tiene problemas usando la aplicación o una idea sobre cómo mejorar ClearVPN.";
/* Button */
"settings.help_and_support.send_message" = "Enviar mensaje";
/* Button */
"settings.help_and_support.restore_purchases" = "Restaurar compras";
/* Button */
"settings.help_and_support.see_privacy_policy" = "Ver Política de Privacidad";
/* Button */
"settings.help_and_support.view_terms_conditions " = "Ver términos y condiciones";
/* Label */
"settings.help_and_support.rate_on_app_store.title" = "Califícanos en App Store";
/* Label */
"settings.help_and_support.rate_on_app_store.subtitle" = "Cinco estrellas y un par de palabras cálidas de usted son suficientes para hacer nuestro día.";
/* Button */
"settings.help_and_support.rate_on_app_store.button" = "Califícanos";

/* Label */
"settings.app_language" = "Idioma de la aplicación";
/* Default value for language name if for some reason we were unable to get language code or localized version of language. In practice, this should not be visible to the user. */
"settings.app_language_english" = "Inglés";
/* Button */
"settings.open_language_settings" = "Abrir configuración de idioma";

/* Label */
"settings.public_wifi_notif.title" = "Notificaciones de seguridad de Wi-Fi";
/* Label */
"settings.public_wifi_notif.subscribe" = "No recibirás notificaciones sobre riesgos de seguridad de redes Wi-Fi";
/* Label */
"settings.public_wifi_notif.unsubscribe" = "Recibirás notificaciones sobre redes Wi-Fi con seguridad débil o insuficiente";
/* Label */
"settings.newsletter.title" = "Obtener noticias de la aplicación y consejos de seguridad";
/* Label */
"settings.newsletter.subscribe" = "Newsletter de ClearVPN";
/* Label */
"settings.newsletter.subscribe_description" = "No te pierdas las actualizaciones, consejos y ofertas especiales";
/* Label */
"settings.newsletter.subtitle" = "Recibe nuestro boletín de correo electrónico cargado de valor que querrás leer";
/* Version \ build label, for example: Version 1.3.5 \n(202205.09.1731)*/
"settings.version" = "Versión %@\n(%@)";
/* Renew subscription button */
"settings.renew" = "Renovar";
/* Label */
"settings.billing_error" = "No pudimos completar tu último pago";
/* Button */
"settings.share_download_link" = "Compartir enlace de descarga";

/* Navigation back button in Mac apps*/
"navigation.back" = "Atrás";

/* Label */
"settings.diia.glory_to_ukraine" = "¡Gloria a Ucrania! 🇺🇦";
/* Mac label in settings */
"settings.diia.stay_together" = "Permanecer juntos 🇺🇦";
/* Button, Mac settings*/
"settings.diia.join_for_free" = "Únete gratis";
/* Label */
"settings.diia.verify_to_get_premium" = "Verifíquese para obtener ClearVPN gratis para todos los ucranianos.";
/* Button, CTA to to open Diia */
"settings.diia.glory_to_heroes" = "¡Gloria a los héroes! 🇺🇦";
/* Label */
"settings.diia.title" = "Premium gratis para Ucrania:";
/* Label */
"settings.diia.subtitle" = "Para disfrutar de la suscripción Premium gratis, verifique su ciudadanía ucraniana a través de Diia.";
/* Button */
"settings.diia.button" = "Verificar a través de Diia";
/* Label */
"settings.current_plan" = "Tu plan actual";
/* Label */
"settings.guest.current_plan" = "Plan actual";
/* Label */
"settings.guest" = "Invitado 👻";
/* Label */
"settings.guest.get_full_power" = "¡Obtén el poder completo de ClearVPN con Premium hoy! Comienza gratis y cancela en cualquier momento.";
/* Label */
"settings.guest.upgrade_to_premium" = "Actualiza a Clear VPN Premium para ampliar y proteger por completo tu vida digital.";
/* Label */
"settings.guest.sign_in" = "Inicia sesión para usar ClearVPN en hasta 6 dispositivos gratis.";
/* Button */
"settings.guest.get_premium_for_free" = "Obtén Premium gratis";
/* Label, date before current subscription plan expires*/
"settings.expires_on" = "Caduca el:";
/* Label */
"settings.7days_trial" = "Período de prueba";
/* Label */
"settings.expected_billing" = "Facturación esperada:";
/* Label */
"settings.next_billing_attempt" = "Próximo intento de facturación";
/* Label */
"settings.activated_with_promo_code" = "Activado con código promocional";
/* Label */
"settings.update_billing_method" = "Actualizar método de facturación";
/* Label, manage subscriptions */
"settings.manage" = "Gestionar";
/* Button */
"settings.manage_subscription" = "Administrar suscripción";
/* Label */
"settings.setapp_subscription" = "Suscripción de Setapp";
/* Label, next expected billing, for example: $$12.99 scheduled on Oct 21, 2022 */
"settings.scheduled_payment" = "%1$@ programado el %2$@";

/* Label */
"settings.system.troubleshooting" = "Solución de problemas";
/* Label */
"settings.system.reset_changes" = "Restablecer todos los cambios realizados por ClearVPN";
/* Button */
"settings.system.remove_VPN" = "Eliminar configuraciones VPN";
/* Label */
"settings.system.remove_vpn_success" = "¡Todo claro!";
/* Label */
"settings.system.remove_vpn_success_description" = "Hemos eliminado todas las configuraciones VPN";
/* Label */
"settings.banner.device.title" = "¿Seguro que \ntodos tus dispositivos están protegidos?";
/* Label */
"settings.banner.device.button" = "Quedan ranuras %1$d de %2$d";
/* Label */
"shortcut_details.premium" = "Premium";

"shortcut_details.ping_value" = "%@ ms";
/* Label shown if search result on countryPicker is empty */
"shortcut_details.country_picker.empty_search_result" = "Lo sentimos, no tenemos este país en nuestra lista.";
/* Label shown if search result on countryPicker is empty */
"shortcut_details.country_picker.empty_search_result_hashtag" = "Lo sentimos, no tenemos este país asociado con este hashtag.";

"shortcut_details.country_picker.title" = "Lista de paises";
"shortcut_details.country_picker.subtitle" = "Usted escoge el país - le conectamos a nuestros servidores seguros";

/* Screen title label */
"shortcuts_error.title" = "Uh oh...";
/* Screen subtitle label */
"shortcuts_error.subtitle" = "Parece que algo salió mal 😕";
/* Label */
"shortcuts_error.suggestion" = "Lo mejor que se puede hacer es respirar profundamente e intentarlo de nuevo.";
/* Button */
"shortcuts_error.lets_try_again" = "Intentemos de nuevo";

/* Title label */
"account_deletion.alert.will_be_deleted.title" = "Tu cuenta será eliminada";
/* Subtitle label */
"account_deletion.alert.will_be_deleted.subtitle" = "Si cambias de opinión, puedes restaurarlo contactando con el soporte técnico en un plazo de 30 días";
"account_deletion.alert.will_be_deleted.subtitle_premium" = "No podrás usar la app, pero tu suscripción continuará activa. ¿Quieres eliminar la cuenta?\n\nTienes 30 días para restaurarla si decides volver.";
/* Button */
"account_deletion.alert.will_be_deleted.primary_button" = "Eliminar cuenta";

/* Title label */
"account_deletion.alert.successfully_deleted.title" = "¡Te echaremos de menos!";
/* Subtitle label */
"account_deletion.alert.successfully_deleted.subtitle" = "No te olvides de cancelar la suscripción, ¡así que no te volverán a facturar!";
/* Button */
"account_deletion.alert.successfully_deleted.primary_button" = "Ver suscripciones";
/* Button */
"account_deletion.alert.successfully_deleted.got_it" = "Entendido";

/* Title label */
"account_deletion.alert.account_deleted.title" = "Espere un minuto...";
/* Subtitle label */
"account_deletion.alert.account_deleted.subtitle" = "Parece que ya tienes una cuenta, pero ha sido eliminada. Para restaurarla, contacta con el soporte técnico o utiliza otras credenciales en su lugar.";
/* Button */
"account_deletion.alert.account_deleted.primary_button" = "Contactar con soporte";
/* Button */
"account_deletion.alert.account_deleted.secondary_button" = "Prueba otras credenciales";

/* Label */
"stand_with_ukraine.help_ukraine_title" = "Ayúdanos a cuidar de los que nos protegen";
/* Label */
"stand_with_ukraine.make_impact" = "Hacer impacto";
/* Label */
"stand_with_ukraine.help_ukraine_description" = "Haz una donación para ayudarnos a defender la paz en Ucrania y a proteger los valores universales de la libertad y la democracia.";
/* Button */
"stand_with_ukraine.donate" = "Donar";

/* Menu item */
"mac_menu.quit" = "Salir de ClearVPN";
/* Menu item */
"mac_menu.hide" = "Ocultar ClearVPN";
/* Menu item */
"mac_menu.show" = "Mostrar ClearVPN";

/* Label */
"system_extension.activation_cancelled" = "Se ha cancelado la activación de la extensión del sistema";
/* Label */
"system_extension.activation_cancelled_recovery_suggestion" = "Desafortunadamente, sin la extensión del sistema el modo VPN seleccionado no se puede activar";
/* Label */
"system_extension.unable_to_activate.description" = "No hemos podido activar la extensión del sistema ClearVPN.";
/* Label */
"system_extension.unable_to_activate_title" = "No se ha podido activar la extensión del sistema ClearVPN";
/* Label */
"system_extension.unable_to_activate.recovery_suggestion" = "Error: %@ \nReinstalar la aplicación podría ayudar a resolver este problema. Alternativamente, puede probar un modo VPN diferente o utilizar la versión de ClearVPN de la App Store de Mac, que no utiliza extensiones del sistema.";
"system_extension.unable_to_activate.forbidden_by_system_policy" = "La activación de la extensión del sistema está prohibida por su política del sistema. Por favor, póngase en contacto con el administrador del sistema. Alternativamente, puede intentar usar la versión de la App de Mac de ClearVPN, que no utiliza las extensiones del sistema.";
/* Title for alert shown when app is not in /Applications folder (Setapp only) */
"system_extension.app_not_in_applications.title" = "Mueve ClearVPN a Aplicaciones";
/* Message for alert shown when app is not in /Applications folder (Setapp only) */
"system_extension.app_not_in_applications.message" = "La extensión VPN de ClearVPN solo puede activarse cuando la aplicación está en la carpeta Aplicaciones. Mueve ClearVPN allí para habilitar la protección VPN.";
/* Label */
"onboarding.move_to_applications" = "Primero las cosas primero, movamos la aplicación ClearVPN a tu carpeta de aplicaciones.";
/* Label */
"onboarding.click_continue_to_move" = "Haga clic en \"Continuar\" para confirmar este cambio";
/* Button */
"onboarding.continue" = "Continuar";
/* Open system extension settings */
"onboarding.open_system_dialog" = "Abrir diálogo de sistema";
/* Label */
"onboarding.allow_vpn_security_settings" = "Permitir a ClearVPN en sus preferencias de seguridad";
/* Label */
"onboarding.steps.open_preferences_ventura" = "Haga clic en \"Continuar\" más abajo, luego en \"Abrir ajustes del sistema\" en la siguiente ventana.";
/* Label */
"onboarding.steps.give_permission" = "Haga clic en el botón \"Permitir\" para dar permiso a ClearVPN para ejecutarse en su dispositivo. Cierre la ventana de preferencias y haga clic en \"Continuar\"";
"onboarding.steps.give_permission_sequoia" = "Activa la opción para permitir ejecutar ClearVPN en tu dispositivo.";
/* Label, for example: Step 1: */
"onboarding.steps.step_with_index" = "Paso %d:";
/* Label */
"onboarding.screen_title" = "Habilite protocolos de respaldo rápidos";
/* Label */
"onboarding.screen_description" = "ClearVPN utiliza módulos de red seguros para mantener tu conexión estable y desbloquear redes restringidas.";

"dashboard.menu.check_for_updates" = "Buscar actualizaciones";

/* Label */
"onboarding.setapp.signing_in" = "Iniciando sesión con Setapp…";
/* Label */
"onboarding.setapp.encountered_problem" = "Encontramos un problema inesperado 😳";
/* Label */
"onboarding.setapp.account_authentication_failed" = "Autenticación de cuenta fallida:";
/* Label */
"onboarding.setapp.free_setapp_account_recovery_suggestion" = "Parece que mientras que la aplicación de Setapp tiene su suscripción válida de Setapp, la aplicación ClearVPN no detecta la suscripción activa en su cuenta. Si estás viendo este mensaje, ponte en contacto con el soporte de ClearVPN, investigaremos y averiguaremos qué está sucediendo.";
/* Button */
"onboarding.setapp.try_again" = "Inténtalo de nuevo";
/* Button */
"onboarding.setapp.quit_app" = "Salir de app";

/* Screen title */
"diia.title" = "¡ClearVPN gratuito para toda Ucrania!";
/* Label */
"diia.subtitle" = "En estos tiempos, tenemos que unirnos y ayudarnos mutuamente. Por eso proporcionamos acceso gratuito a todas las características de ClearVPN para los ucranianos:";
/* Label */
"diia.benefits.defend_yourself" = "Protegerse y anonimizarse en línea";
/* Label */
"diia.benefits.get_access_to_censored_information" = "Obtener acceso a información censurada";
/* Label */
"diia.benefits.change_your_location" = "Cambia tu ubicación para tus tareas en línea";
/* Label */
"diia.footer_subtitle" = "Verifícate con Diia para recibir Premium gratis.";
/* Button */
"diia.signature" = "Verificar con Diia";
/* Label */
"diia.you_can_anonymously_verify_citizenship" = "No tendremos acceso a sus documentos durante el procedimiento de confirmación de ciudadanía.";
/* Screen title */
"diia.checking" = "Comprobando...";
/* Label */
"diia.waiting_for_approval" = "Esperando aprobación";
/* Label */
"diia.please_wait_this_may_take_a_while" = "Por favor espere. Esto puede tardar un poco...";
/* Label */
"diia.please_follow_diia_instructions" = "Siga las instrucciones en la aplicación Diia para finalizar la verificación.";
/* Label */
"diia.something_went_wrong" = "Algo salió mal...";
/* Label */
"diia.we_could_not_verify_account" = "Desafortunadamente, no hemos podido verificar tu cuenta. Por favor, inténtalo de nuevo.";
/* Label */
"diia.try_again" = "Inténtalo de nuevo";

/* Label, sign in and create account screens */
"email_authentication.enter_your_email" = "Introduce tu email";

/* Button */
"privacy_policy.learn_more" = "Aprende más";

"enhancers.disabled_for_current_mode" = "Bloqueo de anuncios desactivado para el modo actual";

/* Label */
"permissions.vpn.title" = "Necesitamos tu permiso para ejecutar ClearVPN";
/* Label */
"permissions.vpn.subtitle" = "Ahora se te pedirá que permitas que la aplicación añada configuraciones VPN - por favor permitela. Necesitamos este permiso para conectarte a una VPN y proteger tu dispositivo.";
/* Button */
"permissions.vpn.primary_button" = "Continuar";
/* Button */
"permissions.vpn.secondary_button" = "No ahora";

"permissions.vpn.denied.title" = "ClearVPN no puede funcionar sin tu permiso";
"permissions.vpn.denied.subtitle" = "Para usar la aplicación, permite a ClearVPN añadir configuraciones VPN";
"permissions.vpn.denied.ok_button_title" = "Vale";

"about_us.stand_with_Ukraine" = "Soporte con Ucrania";
"about_us.app_version" = "Versión %@ - (%@)";

"about_us.team.development" = "Desarrollo";
"about_us.team.product_management" = "Gestión de productos";
"about_us.team.qa" = "QA";
"about_us.team.product_analyst" = "Analista de producto";
"about_us.team.design" = "Diseño";
"about_us.team.marketing" = "Mercadeo";
"about_us.team.product_copy" = "Copia de producto";
"about_us.team.pr" = "PR";
"about_us.team.customer_support" = "Atención al cliente";
"about_us.team.legal_management" = "Gestión legal";
"about_us.team.hd_partner" = "Socio HD";

"about_us.team.oleksandr_buchek" = "Oleksandr Buchek";
"about_us.team.oleksii_kupriienko" = "Oleksii Kupriienko";
"about_us.team.denys_telezhkin" = "Denys Telezhkin";
"about_us.team.tetiana_sierikova" = "Tetiana Sierikova";
"about_us.team.dmytro_reutov" = "Dmytro Reutov";
"about_us.team.oleksandr_hryshchenko" = "Oleksandr Hryshchenko";
"about_us.team.roman_roik" = "Roman Roik";
"about_us.team.fedor_sorokin" = "Fedor Sorokin";
"about_us.team.andrii_elperin" = "Andrii Elperin";
"about_us.team.oleksandr_pohrebniak" = "Oleksandr Pohrebniak";
"about_us.team.andrii_kalnybolotchuk" = "Andrii Kalnybolotchuk";
"about_us.team.roman_melnyk" = "Roman Melnyk";
"about_us.team.oleksandr_kradenkov" = "Oleksandr Kradenkov";
"about_us.team.vlad_kovalchuk" = "Vlad Kovalchuk";
"about_us.team.sergii_kryvoblotskyi" = "Sergii Kryvoblotskyi";
"about_us.team.ivan_ablamskyi" = "Ivan Ablamskyi";
"about_us.team.dmytro_yakovliev" = "Dmytro Yakovliev";
"about_us.team.olena_mariiekha" = "Olena Mariiekha";
"about_us.team.oleksandr_ivashchenko" = "Oleksandr Ivashchenko";
"about_us.team.kostiantyn_drozdov" = "Kostiantyn Drozdov";
"about_us.team.oksana_grynevych" = "Oksana Grynevych";
"about_us.team.anton_tsyslytskyi" = "Anton Tsyslytskyi";
"about_us.team.anastasia_budyk" = "Anastasia Budyk";
"about_us.team.kateryna_sheliuk" = "Kateryna Sheliuk";
"about_us.team.anastasia_satarenko" = "Anastasia Satarenko";
"about_us.team.andrii_herliuk" = "Andrii Herliuk";
"about_us.team.olena_redziuk" = "Olena Redziuk";
"about_us.team.kristina_rekunova" = "Kristina Rekunova";
"about_us.team.tetiana_shokina" = "Tetiana Shokina";
"about_us.team.nikita_pavlov" = "Nikita Pavlov";
"about_us.team.mykola_sukachov" = "Mykola Sukachov";
"about_us.team.nataliia_blyzniuk" = "Nataliia Blyzniuk";
"about_us.team.bogdan_ianatiev" = "Bogdan Ianatiev";
"about_us.team.artem_risukhin" = "Artem Risukhin";
"about_us.team.stanislav_olenchenko" = "Stanislav Olenchenko";
"about_us.team.artur_kozlovskiy" = "Artur Kozlovskiy";
"about_us.team.alyona_gorbatko" = "Alyona Gorbatko";
"about_us.team.oleksandra_chervynska" = "Oleksandra Chervynska";
"about_us.team.ievgenii_kalnyk" = "Ievgenii Kalnyk";
"about_us.team.nicole_borman" = "Nicole Borman";
"about_us.team.denys_hnatenko" = "Denys Hnatenko";
"about_us.team.yurii_secheiko" = "Yurii Secheiko";
"about_us.team.mykola_antoniuk" = "Mykola Antoniuk";
"about_us.team.ruslana_tolstaya" = "Ruslana Tolstaya";
"about_us.team.kseniia_vesta" = "Kseniia Vesta";
"about_us.team.hlib_kazmiruk" = "Hlib Kazmiruk";
"about_us.team.maryna_henyk" = "Maryna Henyk";
"about_us.team.andriy_uhryn" = "Andriy Uhryn";
"about_us.team.kseniia_dobrieva" = "Kseniia Dobrieva";
"about_us.team.anna_ishchenko" = "Anna Ishchenko";
"about_us.team.anastasiia_kyiashko" = "Anastasiia Kyiashko";

/* Sorting by ping*/
"country_picker_details.sorting_ping" = "PING";
/* Alphabetical sorting */
"country_picker_details.sorting_abc" = "A a Z";

"country_picker_details.hashtags.lowCensorship" = "#Anticensura";
"country_picker_details.hashtags.costSaving" = "#AhorroDeCostes";
"country_picker_details.hashtags.topPrivacy" = "#TopPrivacidad";
"country_picker_details.hashtags.search" = "de";
/* Fastest city label */
"country_picker_details.fastest_city" = "Más rápido";
"country_picker.city_picker.available_servers" = "Servidores disponibles en:";
/* Optimal Location VPN Mode */
"country_picker.optimal_location" = "Ubicación óptima";
"country_picker.optimal_location_description" = "Buscando los mejores servidores";
/* Streaming */
"country_picker.streaming" = "Servicios de streaming";
"country_picker.streaming_description" = "Accede a más contenidos de streaming";
"country_picker.streaming_services_available" = "Servicios de streaming:";

/* Home view New design */
"home.button_description.disconnected.ios" = "Toca para conectarte";
"home.button_description.connecting" = "Un momento, la magia necesita su tiempo...";
"home.button_description.connected" = "¡Todo listo!";

"home.connecting_state.disconnected" = "La VPN está desconectada";
"home.connecting_state.connecting" = "Conectando...";
"home.connecting_state.connected" = "¡Conectado!";
"home.connecting_state.noInternet.title" = "Sin conexión";
"home.connecting_state.noInternet.description" = "Conéctate a Internet para empezar";

"home.manage_devices.description" = "Sin pagar nada más: instálalo y a disfrutar";

/* Home view iPad */
"home.enhancers.banner.protection_level.title" = "Nivel de protección:";
"home.enhancers.banner.protection_level.basic" = "Básico";
"home.enhancers.banner.protection_level.medium" = "Intermedio";
"home.enhancers.banner.protection_level.advanced" = "Avanzado";
"home.enhancers.banner.protection_level.inactive" = "Inactivo";
"home.enhancers.banner.protection_level.description.inactive" = "Activa la VPN y oculta tu IP";
"home.enhancers.banner.protection_level.description.basic" = "Tráfico online y protección de la identidad";
"home.enhancers.banner.protection_level.description.medium_security" = "Privacidad online y protección de malware mejorada";
"home.enhancers.banner.protection_level.description.medium_adblock" = "Privacidad online y bloqueador de anuncios con DNS";
"home.enhancers.banner.protection_level.description.advanced" = "Protección avanzada para servidores frente a ciberamenazas online";
"home.enhancers.banner.protection_level.description.advanced_kids_mode" = "Bloquea contenido para adultos, apuestas y contenido perjudicial";
"home.enhancers.title" = "No te conformes con la seguridad VPN básica";
"home.enhancers.description" = "Disfruta de prácticas funciones adicionales para reforzar la ciberseguridad. Nota: estas funciones solo están disponibles con una conexión VPN activa y no pueden usarse con el modo de streaming";
"home.enhancers.protection_level.description.inactive" = "Refuerza tu seguridad con nuestra práctica selección de optimizadores de VPN";
"home.enhancers.protection_level.description.basic" = "Tu tráfico online y tu privacidad están protegidos. Refuerza tu seguridad con nuestras funciones avanzadas. Nota: las funciones avanzadas no están disponibles en el modo de streaming";
"home.enhancers.protection_level.description.medium_security" = "Tu privacidad online está protegida y el modo de protección de malware avanzada está activado. Añade otra función avanzada para disfrutar del máximo nivel de seguridad";
"home.enhancers.protection_level.description.medium_adblock" = "Tu privacidad online está protegida y el bloqueador de anuncios con DNS está activado. Añade otra función avanzada para disfrutar del máximo nivel de seguridad";
"home.enhancers.protection_level.description.advanced" = "¡Fantástico! Tienes protección avanzada para servidores, tu mejor aliada frente a las ciberamenazas más habituales. ClearVPN vela por tu seguridad online";
"home.enhancers.protection_level.description.advanced_kids_mode" = "El Modo seguro para niños está habilitado. ClearVPN bloquea contenido para adultos, apuestas y contenido perjudicial. No se almacena el historial de navegación";
"home.enhancers.threat_protection.title" = "Escudo frente a amenazas online";
"home.enhancers.threat_protection.threat_intelligence_feeds" = "Bloqueo del acceso a dominios maliciosos";
"home.enhancers.threat_protection.cryptojacking_protection" = "Protección frente a estafas y phishing";
"home.enhancers.threat_protection.idn_homograph_attacks_protection" = "Protección frente al typosquating, los criptosecuestros y otros ataques";
"home.enhancers.dns_adblock.title" = "Bloqueador de anuncios DNS";
"home.enhancers.dns_adblock.malicious_ads_protection" = "Protección frente a los anuncios maliciosos";
"home.enhancers.dns_adblock.blocks_intrusive_pop_ups" = "Bloqueo de los mensajes emergentes intrusivos";
"home.enhancers.dns_adblock.blocks_disguised_third_party_trackers" = "Desactivación de los rastreadores de terceros ocultos";
"home.enhancers.kids_mode.title" = "Modo seguro para niños";
"home.enhancers.kids_mode.malicious_and_scam_websites" = "Protege contra sitios web fraudulentos y maliciosos";
"home.enhancers.kids_mode.blocks_adult" = "Bloquea el acceso a contenido para adultos y perjudicial";
"home.enhancers.kids_mode.no_browsing_history_stored" = "Mantiene la privacidad de la navegación";
"home.enhancers.warning_kids_mode_and_other_enhncers" = "El Escudo frente a amenazas online y el Bloqueador de anuncios DNS están inactivos mientras el Modo seguro para niños está activado.";
"home.enhancers.chrome_extension.title" = "Prueba la extensión Adblock para Chrome";
"home.enhancers.chrome_extension.description" = "Disfruta de Internet sin anuncios";

"more_features.title" = "Explorar más características";
"more_features.devices.title" = "Disfruta de ClearVPN en otros dispositivos";
"more_features.devices.subtitle" = "Usa la app en hasta %@ dispositivos sin ningún coste extra";
"more_features.devices.desktop.title" = "Prueba ClearVPN para ordenadores";
"more_features.devices.desktop.button_title" = "Probar la app";
"more_features.devices.mobile.title" = "Obtener ClearVPN para Móvil";
"more_features.devices.mobile.subtitle" = "Instalar aplicación en otros dispositivos";
"more_features.devices.mobile.button_title" = "Compartir la aplicación";
"more_features.devices.mobile.button_title_try_now" = "Probar ahora";
"more_features.devices.button_title.add_new_device" = "Añadir nuevo dispositivo";
"more_features.devices.button_title.share_download_link" = "Compartir enlace de descarga";
"more_features.devices.chrome_extension.title" = "¡Prueba nuestra extensión para Chrome!";
"more_features.devices.chrome_extension.title_mac" = "Instalar la extensión Chrome";
"more_features.devices.chrome_extension.button_title" = "Añadir";
"more_features.devices.chrome_extension.button_title_mac" = "Instalar";
"more_features.devices.available_on" = "Disponible en";
"more_features.devices.get_for_your_other_devices" = "Disfruta de la app en tus otros dispositivos";

"more_features.widgets.title" = "¿Has probado nuestros widgets?";
"more_features.widgets.subtitle" = "Tu protección VPN siempre a mano";
"more_features.widgets.how_to_add" = "¿Cómo se añaden?";

"more_features.upgrade.title" = "Accede a más contenidos en streaming";
"more_features.upgrade.subtitle" = "Disfruta de más series y películas con acceso a bibliotecas de streaming locales";
"more_features.upgrade.button_title" = "Desbloquear con Premium";

"more_features.shortcuts.title" = "Activa automáticamente la VPN al navegar";
"more_features.shortcuts.subtitle" = "Configura los atajos de Siri y la activación de la VPN en segundo plano";
"more_features.shortcuts.button_title" = "Añadir atajo de Siri";

"more_features.chrome_extension.title" = "Extensión de ClearWeb gratuita";
"more_features.chrome_extension.subtitle" = "Navega sin riesgos con nuestra extensión para bloquear publicidad";
"more_features.chrome_extension.install_button" = "Añadir al navegador";

"more_features.new_label" = "Novedad";

"more_features.enhancers.title" = "Bloquea anuncios y rastreadores";
"more_features.enhancers.subtitle" = "Más protección para navegar con más tranquilidad";
"more_features.enhancers.toggle_title" = "Bloquea anuncios y rastreadores";
"more_features.enhancers.toggle_subtitle" = "Elimina banners de publicidad y rastreadores cuando la VPN está activada";
"more_features.enhancers.toggle_security_description" = "Refuerza tu protección frente al malware y tu privacidad online. Se desactiva siempre que la VPN está en el modo de streaming";
"more_features.enhancers.toggle_adblock_description" = "Elimina banners maliciosos y mensajes emergentes intrusivos del navegador. Se desactiva siempre que la VPN está en el modo de streaming";
"more_features.enhancers.toggle_kids_mode_description" = "En este modo, ClearVPN bloquea el contenido para adultos, los juegos de azar y el contenido perjudicial. No se almacena el historial de navegación";

"more_features.new_protocol.title" = "Prueba un nuevo protocolo VPN";
"more_features.new_protocol.subtitle" = "WireGuard ofrece conexiones rápidas y seguras con un menor consumo de batería";
"more_features.new_protocol.button_title" = "Ir a los Ajustes";

"side_bar.main" = "VPN";
"side_bar.stats" = "Estadísticas";
"side_bar.features" = "Funciones";
"side_bar.settings" = "Opciones";


"one_time_code.title" = "Introduce el código de verificación";
"one_time_code.description" = "Entra en tu correo y haz clic en el botón mágico para iniciar sesión o usa el código de verificación de 6 dígitos";
"one_time_code.apply_code" = "Aplicar el código";
"one_time_code.resend" = "Volver a enviar correo";
"one_time_code.code_invalid" = "Error en la verificación. Introduce el código correcto o haz clic en “Volver a enviar correo”";
"one_time_code.resend_in" = "Volver a enviar correo en";

"one_time_code.alert.email_missing.title" = "Verificación no completada";
"one_time_code.alert.email_missing.description" = "Error al verificar el código. ¿Quieres intentar iniciar sesión?";
"one_time_code.alert.email_missing.sign_in" = "Iniciar sesión";

"one_time_code.alert.already_logged_in.title" = "Ya tienes la sesión iniciada";
"one_time_code.alert.already_logged_in.description" = "Si quieres iniciar sesión en una cuenta diferente, cierra primero esta sesión.";

"stats.connection.subtitle.disconnected" = "Tu conexión no está protegida";
"stats.connection.subtitle.connecting" = "Un momento, la magia necesita su tiempo...";
"stats.connection.subtitle.connected" = "¡Todo listo!";
"stats.connection.subtitle.offline" = "Revisa tu conexión a Internet";
"stats.connection.on" = "Activada";
"stats.connection.off" = "Desactivada";
"stats.connection.vpn" = "Conexión VPN";

"stats.wifi.restricted" = "Restringida";
"stats.network_info.no_connection" = "Sin conexión";
"stats.network_info.unknown" = "Desconocido";
"stats.network_info.enable_location" = "Compartir ubicación";
"stats.network_info.open_settings" = "Abrir Ajustes";
"stats.network_info.unknown_network" = "Red desconocida";
"stats.network_info.we_cant_define_your_network_type" = "No hemos conseguido definir tu tipo de red ni si es suficientemente segura. Descubre cómo proteger tu conexión";

"stats.network_info.title" = "Información sobre la red";
"stats.network_info.subtitle" = "Detalles de la conexión";
"stats.network_info.protect_connection" = "Activar protección con VPN";
"stats.network_info.wifi_security_unknown" = "Usamos tu ubicación precisa para identificar el tipo de red y analizar su seguridad";

"stats.network_info.wifi_security.poor_full_text" = "Tu seguridad de red utiliza %@ y su calidad es %@. Nuestra recomendación es que actualices los ajustes de red lo antes posible para proteger la conexión";
"stats.network_info.wifi_security.weak_full_text" = "Tu seguridad de red utiliza %@ y su calidad es %@. Nuestra recomendación es que actualices los ajustes de red lo antes posible para proteger la conexión";
"stats.network_info.wifi_security.basic_full_text" = "Tu seguridad de red utiliza %@ y su calidad es %@. Nuestra recomendación es que actualices los ajustes de red para proteger la conexión";
"stats.network_info.wifi_security.good_full_text" = "Tu seguridad de red utiliza %@ y su calidad es %@. Es segura, pero nuestra recomendación es añadir una capa más de protección";
"stats.network_info.cellular_security.full_text" = "Estás usando un proveedor de datos móviles, y la seguridad de tu red es %@. Nuestra recomendación es que te conectes a una red Wi-Fi o uses una VPN para reforzar la protección lo antes posible";
"stats.network_info.vpn_security.full_text" = "Tus datos están a salvo con nuestra conexión VPN y la seguridad de la red es %@. Disfruta de ClearVPN";
"stats.network_info.wired_security.full_text" = "Estás utilizando una conexión por cable, con un nivel de seguridad que se considera bueno. Aunque en general la conexión es segura, hay riesgos como un hackeo del router o una fuga de datos. Recomendamos añadir una protección adicional";
"stats.network_info.wired_security.wired" = "Cable";

"stats.network_info.wifi_security.poor" = "Baja";
"stats.network_info.wifi_security.weak" = "Deficiente";
"stats.network_info.wifi_security.basic" = "Básica";
"stats.network_info.wifi_security.good" = "Buena";
"stats.network_info.wifi_security.strong" = "Alta";
"stats.network_info.wifi_security.unknown" = "Desconocido";

"stats.network_info.wifi_security.open_protocol" = "Protocolo abierto";
"stats.network_info.wifi_security.dynamic_wep_protocol" = "WEP dinámica";
"stats.network_info.wifi_security.wep_protocol" = "Protocolo WEP";
"stats.network_info.wifi_security.personal_protocol" = "Protocolo personal";
"stats.network_info.wifi_security.enterprise_protocol" = "Protocolo empresarial";
"stats.network_info.wifi_security.wpa_personal_protocol" = "Protocolo WPA personal";
"stats.network_info.wifi_security.wpa_personal_mixed_protocol" = "Protocolo WPA/WPA2 personal";
"stats.network_info.wifi_security.wpa2_personal_protocol" = "Protocolo WPA2 personal";
"stats.network_info.wifi_security.wpa3_personal_protocol" = "Protocolo WPA3 personal";
"stats.network_info.wifi_security.wpa_enterprise_protocol" = "Protocolo WPA empresarial";
"stats.network_info.wifi_security.wpa_enterprise_mixed_protocol" = "Protocolo WPA/WPA2 empresarial";
"stats.network_info.wifi_security.wpa2_enterprise_protocol" = "Protocolo WPA2 empresarial";
"stats.network_info.wifi_security.wpa3_enterprise_protocol" = "Protocolo WPA3 empresarial";
"stats.network_info.wifi_security.wpa3_transition_protocol" = "Protocolo WPA3 de transición";
"stats.network_info.wifi_security.owe_protocol" = "Protocolo OWE";
"stats.network_info.wifi_security.owe_transition_protocol" = "Protocolo OWE de transición";

"stats.network_info.wifi_security.unknown_protocol" = "Desconocido";
"stats.network_info.learn_about_security" = "Más información sobre la seguridad online";
"stats.speed_test.title" = "Prueba de velocidad";
"stats.speed_test.download" = "Bajada";
"stats.speed_test.upload" = "Subida";
"stats.speed_test.mbps" = "Mbps";
"stats.speed_test.ping" = "Ping";
"stats.speed_test.ms" = "Ms";
"stats.speed_test.stop" = "Detener";
"stats.speed_test.restart" = "Reiniciar";
"stats.speed_test.network_info.connection_is_good_for.title" = "La conexión es buena para";
"stats.speed_test.network_info.connection_is_good_for.online_gaming_browsing" = "Videojuegos online, navegación";
"stats.speed_test.network_info.connection_is_good_for.video_calls_movie_streaming" = "Videollamadas, streaming de películas";
"stats.speed_test.network_info.connection_is_good_for.audio_calls_music_streaming" = "Llamadas de voz, streaming de música";
"stats.speed_test.network_info.connection_is_good_for.messaging_chatting" = "Mensajes, chat";

"stats.speed_test.network_info.connection_speed_is_very_low.title" = "La velocidad de la conexión es muy baja";
"stats.speed_test.network_info.connection_speed_is_very_low.description" = "Prueba a conectarte a otro país o selecciona “Ubicación óptima” y elegiremos los mejores servidores para ti";
"stats.speed_test.network_info.you_offline.title" = "Sin conexión";
"stats.speed_test.network_info.you_offline.description" = "Comprueba tu conexión a Internet para empezar con la prueba";
"stats.speed_test.network_info.name" = "Nombre";
"stats.speed_test.network_info.security" = "Seguridad";
"stats.speed_test.network_info.vpn_connection" = "CONEXIÓN VPN";
"stats.speed_test.network_info.connection_type" = "Tipo de conexión";
"stats.speed_test.network_info.ip_address" = "Dirección IP";
"stats.speed_test.network_info.vpn_server" = "SERVIDOR VPN";
"stats.speed_test.network_info.none" = "Desconocido";

"stats.time_protected.title" = "Actividad de ClearVPN";
"stats.time_protected.subtitle" = "Información sobre el uso de la VPN. Todos los datos se guardan en el dispositivo";
"stats.time_protected.usage_insights.title" = "Tiempo de uso de ClearVPN";
"stats.time_protected.usage_insights.today" = "Hoy";
"stats.time_protected.usage_insights.this_week" = "Esta semana";
"stats.time_protected.usage_insights.median" = "Media";
"stats.time_protected.usage_insights.longest" = "Más largo";

// 24 hours
"stats.time_protected.congratz" = "¡Celebra tu libertad digital! Has disfrutado de %@ de conexión segura y privada con ClearVPN.";
// This label is used in conjunction with stats.time_protected.congratz string
"stats.time_protected.congratz_24_hours" = "24 horas";
"stats.time_protected.secure_other_devices" = "Protege tus otros dispositivos";
"stats.time_protected.empty" = "Empieza a usar la VPN para ver resultados sobre el uso";

"stats.adblock_test.title" = "Prueba de Adblock";
"stats.adblock_test.subtitle.disabled" = "Al activar el bloqueo de anuncios con DNS, nuestro motor de ClearWeb bloquea hasta el %@%% de los anuncios y rastreadores";
"stats.adblock_test.subtitle.enabled" = "Nuestro motor ClearWeb bloquea hasta un %@%% de anuncios y rastreadores durante las sesiones de VPN";
"stats.adblock_test.cta" = "Pruébalo";

"stats.protection_level.title" = "Optimizadores de VPN";
"stats.protection_level.subtitle" = "No te conformes con la seguridad VPN básica";
"stats.protection_level.button_title" = "Optimizar";

"data_collection.title" = "Tu privacidad es importante para nosotros";
"data_collection.description" = "Queremos ser transparentos sobre los datos que almacenamos. Para que ClearVPN funcione sin problemas, guardamos en nuestros servidores identificadores de usuario y dispositivo anonimizados. Esto nos ayuda a distinguir entre usuarios y dispositivos. También almacenamos tu correo electrónico si lo usas para registrarte. Pero no te preocupes: estos datos no se pueden usar para identificarte de forma personal ni para acceder al contenido de tu dispositivo, tal y como explocamos en nuestra Política de privacidad.\n\nAl seleccionar “Aceptar”, nos das permiso para almacenar esta información.";
"data_collection.description_highlight" = "Política de privacidad";
"data_collection.reject" = "Rechazar";
"data_collection.accept" = "Aceptar";
